/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "¡Enhorabuena! Su tipo de letra favorito se ha guardado correctamente. Pulse para usarlo o mantenga pulsado para cambiar el estilo.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability es una herramienta eficaz para tomar notas que sirve para grabar conferencias, marcar documentos y guardar sus notas diarias.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Todo lo que escriba a mano, escriba con el teclado o dibuje se enlazará a la grabación de audio.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Marque documentos o rellene y firme formularios en cualquier sitio.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Tanto si es una pizarra, como una receta o una vista espectacular, captúrela y añada sus propias notas.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "Es fácil compartir las notas con un amigo o un compañero de trabajo. Gracias a iCloud, sus notas le acompañarán siempre adondequiera que vaya.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Ahora, vaya a la biblioteca y cree su propia nota.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Bienvenido a Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Reproducción de notas";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "Realizar anotaciones en archivos PDF y firmar formularios";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Hacer una foto";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Compartir notas";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Anotarlo todo";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Organice las notas añadiendo asuntos y divisores.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "Solo podrá reorganizar las páginas si se están mostrando todas las páginas Pulse la pestaña situada arriba a la izquierda para mostrar todas las páginas.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Pulse el botón de redactar para crear una nota nueva.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Aquí puede eliminar las grabaciones.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Arrastre las notas para moverlas.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Mantenga pulsado Deshacer para ver Rehacer.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "Mientras escribe a mano, use dos dedos para desplazarse. Para seleccionar una imagen, púlsela con dos dedos.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "En los modos de escritura a mano y selección, se muestra una página adicional después de la última página de la escritura a mano para que resulte más fácil seguir escribiendo.  Aunque esta página no se puede eliminar, no se exportará.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "Se requiere una conexión a Internet para importar notas desde la nube.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d notas seleccionadas";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Lo sentimos, no hay ninguna aplicación en este iPad que permita abrir notas.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Las notas solo se guardan en asuntos. Vuelva a intentar mover las notas.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability está grabando audio y sincronizándolo con la nota.";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 nota seleccionada";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Al eliminar notas, estas se eliminarán de todos los dispositivos conectados a iCloud. ¿Seguro que desea eliminar %i notas?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "Esta acción eliminará %i notas de manera permanente.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Al eliminar notas, estas se eliminarán de todos los dispositivos conectados a iCloud.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Esta acción eliminará una nota de manera permanente.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Seleccionar notas para editar";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Seleccionar notas para compartir";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Pulsar en cualquier lugar para comenzar a escribir.";

